
/*스킨설정*/

/*상단01 skin_top_menu01*/
#skin_top01 {position: fixed; top: 0; left: 0; z-index:10; width:100%; height: 90px; transition:.4s; border-bottom: 0 solid #eaeaea; z-index: 20; background: transparent;}
#skin_top01 > .b_inner_wrap{position: relative; display: flex; justify-content: space-between; align-items: center; height: 100%;; transition:.4s}
#skin_top01 > .b_inner_wrap:after {display: block; position: absolute; bottom: 20px; right: 0; content:""; height: 1px; width: 97%; border-bottom: 0 solid rgba(255,255,255,1)}
#skin_top01 nav{}
#skin_top01 #b_gnb {display: flex; align-items: center; height: 100%; z-index: 3; position: relative;}
#skin_top01 #b_gnb > li {padding:20px 35px; position: relative; height: 100%;}
#skin_top01 #b_gnb > li > a {color:#fff; display: flex; align-items: center; width: 100%; letter-spacing: 0; height: 100%; font-size: 2.0rem; font-weight: 600; transition: .4s;}

#skin_top01 #b_gnb .b_sub_list{position:absolute; left:50%; top: 100%; background-color: transparent; width: 120%; transform:translate(-50%); padding:7px 0; display: none; border:0 solid #eaeaea; border-radius: 10px; font-size: 1.5rem; z-index: 3;}
#skin_top01 #b_gnb .b_sub_list li{padding:7px 10px; text-align: center;}
#skin_top01 #b_gnb .b_sub_list li a{display: block; padding:2px 0;color:#777; font-weight: 300; transition:color .3s; font-size: 1.5rem }
#skin_top01 #b_gnb .b_sub_list li a:hover{color: var(--colorMain); transition:color .3s; }

#skin_top01 .b_logo a{display: block; color:#000; }
#skin_top01 .b_logo img {width: 100px; ; transition:.4s}
#skin_top01 .b_util_box {display: none}
#skin_top01 .b_request{padding: 0 30px}          
#skin_top01 .b_request .btn_action:before {background: #FFD900}
#skin_top01 .b_request .btn_action:hover {color: #000}
#skin_top01 .b_request a {display: inline-block; border: 1px solid #FFD900; border-radius: 50px; padding: 10px 30px; color: #000; font-size: 1.5rem}
#skin_top01 .b_login {font-size: 1.5rem; font-weight: 400; ;}
#skin_top01 .b_login a {margin: 0 0 0 20px; color: #fff}

@media screen and (max-width: 1900px){
	#skin_top01 #b_gnb > li {padding: 20px 10px}
	#skin_top01 .b_login a {margin: 0 0 0 10px}
}

@media screen and (max-width: 1620px){
    #skin_top01 .b_login {display: none;}
    #skin_top01 #b_gnb > li {padding: 20px 10px}
}

@media screen and (max-width: 1360px){
    #skin_top01{height: 70px; position: relative;}
    .top_header.on {height: 70px}
    #skin_top01 nav{display: none;}
    #skin_top01 .b_search {display: none}
    #skin_top01 .b_lang_box {display: none}

    #skin_top01 .b_logo {padding: 0 0 0 10px}
    #skin_top01 .b_logo img {width: 100px}
    .top_header.on .b_logo img {width: 120px}
    #skin_top01 .b_request {display: none}
	#skin_top01 .b_util_box {display: block; padding: 0 10px 0 0}
    #skin_top01 nav.t_nav2 {display: block;}
}

/*메인슬라이드01 skin_slide01*/
#skin_slide01 {margin: 0 0 0 0; height: auto; width: 100%; position: relative; overflow:hidden;}
#skin_slide01 ul li{position: relative;}
#skin_slide01 ul li figure{position: relative; left: 0; top: 0; width:100%; height: 100%; z-index: -1; overflow:hidden; display: flex; align-items: center; justify-content: center; transform: scale(1.0); transition: 6.5s;}
#skin_slide01 ul li figure img {width: 100%; height: 100%; object-fit: cover;}
#skin_slide01 ul li.swiper-slide-active figure img{transform: scale(1.1); transition: 5.5s;}
#skin_slide01 ul li .b_inner{display: flex; align-items: center; height:100%; justify-content: flex-start;}

#skin_slide01 .b_txt_box {position: absolute; color: #fff; text-align: left; width: 100%; top: 50%; transform: translateY(-150px)}
#skin_slide01 .b_txt_box h3{ position: relative;line-height:1.3; font-size: 2.8rem; font-weight: 400; letter-spacing: -0px; transform:translateY(30px); opacity:0; color #fff; }
#skin_slide01 .b_txt_box h2{ position: relative;line-height:1.3; font-size: 5.0rem; font-weight: 600; padding: 20px 0 0;letter-spacing: -2px; transform:translateY(30px); opacity:0}
#skin_slide01 .b_txt_box h2 strong {font-weight: 700; color: #191919;}
#skin_slide01 .b_txt_box p {padding: 40px 0 0; font-size: 2.3rem; line-height: 1.4; letter-spacing: 0; font-weight: 100; transform:translateY(30px); opacity:0}

#skin_slide01 .b_txt_box .angle {position: absolute; top: 0; left: 0}
#skin_slide01 .b_more_btn {background-color: transparent; border:1px solid #fff;margin:55px 0 0; color: #fff; padding: 0 30px}

#skin_slide01 ul li.swiper-slide-active .b_txt_box h3 {transform:translateY(0); opacity:1; transition:ease .8s; transition-delay: .4s;}
#skin_slide01 ul li.swiper-slide-active .b_txt_box h2 {transform:translateY(0); opacity:1; transition:ease .8s; transition-delay: .8s;}
#skin_slide01 ul li.swiper-slide-active .b_txt_box p {transform:translateY(0); opacity:1; transition:ease .8s; transition-delay: 1.2s;}
#skin_slide01 ul li.swiper-slide-active .b_txt_box .btn_link {transform:translateY(0); opacity:1; transition:ease .8s; transition-delay: 1.6s;}

#skin_slide01 .b_option_box {height: 20px; margin: 0px auto 0; display: flex; position: absolute; top: calc(50% + 250px); left: calc(50% - 680px);}
#skin_slide01 .b_option_box .b_pagi {position: relative; display: flex; justify-content: center; padding: 0 20px 0 0; margin-top: 0px;}
#skin_slide01 .b_option_box .b_pagi span {color: #fff; font-size: 1.6rem; font-weight: 300;; background-color: transparent; border-bottom: 0px solid #fff; width: 10px; height: 25px; opacity: 0.5; margin: 0 10px; border-radius: 0px; letter-spacing: 0;}
#skin_slide01 .b_option_box .b_pagi span.swiper-pagination-bullet-active {opacity: 1;}
#skin_slide01 .b_option_box .b_pagi span:before {color: #fff; font-size: 1.5rem; text-align: left; font-weight: 300; width: 100%; display: inline-block;}
#skin_slide01 .b_option_box .b_pagi span:after {}
#skin_slide01 .b_option_box .b_pagi span:nth-child(1):after {content: "1"}
#skin_slide01 .b_option_box .b_pagi span:nth-child(2):after {content: "2"}
#skin_slide01 .b_option_box .b_pagi span:nth-child(3):after {content: "3"}
#skin_slide01 .b_option_box .b_pagi span:nth-child(4):after {content: "4"}
#skin_slide01 .b_option_box .b_pagi span:nth-child(5):after {content: "5"}
#skin_slide01 .b_option_box .b_pagi span:nth-child(6):after {content: "6"}
#skin_slide01 .b_option_box .b_pagi span:nth-child(7):after {content: "7"}
#skin_slide01 .b_option_box .b_pagi span:nth-child(8):after {content: "8"}
#skin_slide01 .b_option_box .b_pagi span:nth-child(9):after {content: "9"}
#skin_slide01 .b_option_box .b_pagi span:nth-child(10):after {content: "10"}
#skin_slide01 .b_option_box .b_mv_navi {position:relative; width: 50px; z-index: 5; display: flex;}
#skin_slide01 .b_option_box .b_mv_navi .b_prev, #skin_slide01 .b_option_box .b_mv_navi .b_next {position: relative; width: 20px !important; height: 20px !important; filter: var(--filterWhite); font-size: 3rem; margin-top: -17px}
#skin_slide01 .b_option_box .b_mv_navi .b_prev span, #skin_slide01 .b_option_box .b_mv_navi .b_next span {font-size:  3.0rem;}
#skin_slide01 .b_option_box .b_mv_navi .b_prev {left: 0; right: unset}
#skin_slide01 .b_option_box .b_mv_navi .b_next {right: 0; left: unset}
#skin_slide01 .b_option_box .b_mv_navi img {width: 10px}
#skin_slide01 .b_option_box .b_start {position: relative; z-index: 5; margin: -7px 0px 0 0px; filter: var(--filterWhite); cursor: pointer; font-size: 2.6rem;}
#skin_slide01 .b_option_box .b_start span {font-size: 3.0rem;}

@media screen and (max-width:1360px){
    #skin_slide01 .b_mv_box {}
    #skin_slide01 .b_mv_box .b_txt_box {padding: 0 20px; text-align: center;}
	#skin_slide01 .b_mv_box .b_mv_navi {width: 30px; margin: -5px 20px 0 10px}
	#skin_slide01 .b_mv_box .b_mv_navi > div img{width: 8px;}
	#skin_slide01 .b_mv_box .b_option_box {left: calc(50% - 3px); transform: translateX(-50%); z-index: 10; width: auto}
	#skin_slide01 .b_mv_box .b_option_box .b_pagi {padding: 0}
    #skin_slide01 .b_mv_box .b_option_box .b_pagi span {font-size: 2.0rem}
	#skin_slide01 .b_mv_box .b_option_box .btn_link {margin: -1px 0 0}
	#skin_slide01 .b_mv_box .b_option_box .b_start {margin: 0}
	#skin_slide01 .b_mv_box .b_mv_navi .b_next {margin: -22px 0 0}
}

@media screen and (max-width:1080px){
    #skin_slide01 .b_mv_box {margin: 0}
}

@media screen and (max-width:768px){
    #skin_slide01 .b_mv_box .b_option_box .b_pagi span {width: 10px} 
    #skin_slide01 .b_mv_box ul li figure img {width: 100%}
    #skin_slide01 .b_mv_box .b_more_btn{margin-top: 25px;}
    #skin_slide01 .b_scr_box{bottom: 5%; }
	#skin_slide01 .b_mv_box .b_txt_box h3 {font-size: 2.0rem}
	#skin_slide01 .b_mv_box .b_txt_box h2 {font-size: 3.6rem}
}

/*메인회사 소개 01*/
#skin_info01 {position: relative; padding: 120px 0}
#skin_info01 ul figure {border-radius: 80px 0;}
#skin_info01 ul li:nth-child(2) {padding-left: 70px;}
#skin_info01 .txt_tl a {position: absolute; left: 70px; bottom: 30px; display: flex; align-items: center; font-size: 1.6rem; padding: 10px 40px; letter-spacing: 0px;} 
#skin_info01 .txt_tl a span {font-size: 2.4rem; margin: 0 0 0 5px}

/*메인 사업영역 01*/
#skin_business01 {position: relative; background: #f3f9fa; padding: 120px 0 150px; overflow: hidden;}
#skin_business01 .sec_box .txt_tl h3 {padding: 10px 0 0; font-size: 4.6rem}
#skin_business01 .sec_box .txt_tl a {position: absolute; right: 0; bottom: 0px; font-size: 1.6rem; display: flex; align-items: center; letter-spacing: 0px;} 
#skin_business01 .sec_box .txt_tl a span {margin-left: 5px; font-size: 2.6rem;}
#skin_business01 .sec_box .txt_tl a:hover {color: var(--colorMain);}
#skin_business01 .flex_box {margin: 50px 0 0; justify-content: space-between; gap: 20px}
#skin_business01 .flex_box li {width: calc(25% - 20px); position: relative;}
#skin_business01 .flex_box li a {position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 10;}
#skin_business01 .flex_box li .b_arw_box {position: absolute; top: 0; right: 0; opacity: 0; color: #fff; padding: 18px; background: #001a50; font-size: 2.0rem; display: flex; align-items: center;}
#skin_business01 .flex_box li .txt_box {position: absolute; bottom: 0; left: 0; width: 100%; padding: 10px 35px; color: #fff; z-index: 5; transition:transform .3s;}
#skin_business01 .flex_box li .txt_box h5 {transition: .3s}
#skin_business01 .flex_box li .txt_box h6 {padding: 10px 0 0; font-size: 1.6rem; transition: .3s}
#skin_business01 .flex_box li .txt_box p {padding: 20px 0 0; color: #fff; opacity: 0.8; font-size: 1.2rem; letter-spacing: 0; opacity: 0; transition: .3s}
#skin_business01 .flex_box li::after{content: ''; width: 100%; height: 100%; background-color: #003b94; position: absolute; left: 0; top: 0; opacity: 0.2; transition:opacity .3s; z-index: 4;}
#skin_business01 .flex_box li:hover::after{opacity: .8; transition:opacity .3s; }
#skin_business01 .flex_box li:hover .txt_box {transform: translateY(-30px);  transition:transform .3s; }
#skin_business01 .flex_box li:hover .b_arw_box {opacity: 1; transition: .3s; z-index: 5;}
#skin_business01 .flex_box li:hover .txt_box h5 {transition: .3s}
#skin_business01 .flex_box li:hover .txt_box h6 {transition: .3s}
#skin_business01 .flex_box li:hover .txt_box p { transition: .3s; opacity: 0.7;}
#skin_business01 .flex_box li:hover figure img {transform: scale(1.1);}

/*메인 스와이퍼 01*/
#skin_swiper01 {position: relative; padding: 100px 0}
#skin_swiper01 .sec_box {position: relative;}
#skin_swiper01 .sec_box .txt_tl h3 {padding: 10px 0 0; font-size: 4.6rem}
#skin_swiper01 .sec_box .txt_tl a {position: absolute; right: 0; bottom: 0px; font-size: 1.6rem; display: flex; align-items: center; letter-spacing: 0px;} 
#skin_swiper01 .sec_box .txt_tl a span {margin-left: 5px; font-size: 2.6rem;}
#skin_swiper01 .sec_box .txt_tl a:hover {color: var(--colorMain);}
#skin_swiper01 .sec_box .con_box {padding: 40px 0 0; overflow: hidden;}
#skin_swiper01 .sec_box .con_box ul {}
#skin_swiper01 .sec_box .con_box ul li .txt_box {color: #000; width: 100%; padding: 0px 0px 0px;}
#skin_swiper01 .sec_box .con_box ul li .txt_box h5 {font-size: 2.0rem; font-weight: 300; line-height: 1.4; text-align: center;}
#skin_swiper01 .b_option_box {margin: 60px 0 0; display: flex; justify-content: center; align-items: center;}
#skin_swiper01 .b_option_box .b_start {position: relative; z-index: 5; margin: 0 10px 0 0; width: 12px; display: none;}
#skin_swiper01 .b_option_box .b_start span {cursor: pointer; font-size: 3.0rem !important;}
#skin_swiper01 .b_option_box .swiper-pagination {position: relative; }
#skin_swiper01 .b_option_box .swiper-pagination-bullet {background-color: #d9d9d9; width: 100%; height: 2px; opacity: 1; margin: 0 0px; border-radius:0px;}
#skin_swiper01 .b_option_box .swiper-pagination-bullet-active {background-color: #093B66;}
#skin_swiper01 .b_mv_navi{margin:-20px auto 0; height:25px; z-index: 5; position: relative; width: 160px; left: unset; top: unset; transform: unset;}
#skin_swiper01 .b_mv_navi .b_prev, #skin_swiper01 .b_mv_navi .b_next  {width: 60px; height: 60px; border: 1px solid #aaa; border-radius: 100%; display: flex; align-items: center; justify-content: center;}
#skin_swiper01 .b_mv_navi .b_prev span, #skin_swiper01 .b_mv_navi .b_next span {font-size: 4.0rem; color: #777}
#skin_swiper01 .swiper-button-next, #skin_swiper01 .swiper-button-prev{background-image: none;}
#skin_swiper01 .b_pagi {display: flex; justify-content: space-evenly; width: 100%}

/*메인 공지사항 01*/
#skin_notice01 {position: relative; padding: 120px 0 150px; background-color: #f3f9fa;}
#skin_notice01 .sec_box {position: relative;}
#skin_notice01 .sec_box .txt_tl h3 {padding: 10px 0 0; font-size: 4.6rem}
#skin_notice01 .sec_box .txt_tl a {position: absolute; right: 0; bottom: 0px; font-size: 1.6rem; display: flex; align-items: center; letter-spacing: 0px;} 
#skin_notice01 .sec_box .txt_tl a span {margin-left: 5px; font-size: 2.6rem;}
#skin_notice01 .sec_box .txt_tl a:hover {color: var(--colorMain);}
#skin_notice01 .sec_box .con_box {padding: 40px 0 0; overflow: hidden;}
#skin_notice01 .sec_box .con_box ul {gap: 20px}
#skin_notice01 .sec_box .con_box ul li {width: calc(33.333% - 20px); border: 1px solid #ddd; border-radius: 20px; padding: 30px; margin: 0; }
#skin_notice01 .sec_box .con_box ul li .txt_box {color: #000;}
#skin_notice01 .sec_box .con_box ul li .txt_box h6 {font-size: 1.8rem; font-weight: 300; line-height: 1.4; padding: 0; display: flex; align-items: center; justify-content: space-between;}
#skin_notice01 .sec_box .con_box ul li .txt_box h6 b {padding: 0 10px 0 0}
#skin_notice01 .sec_box .con_box ul li .txt_box h6 span {font-size: 1.4rem; letter-spacing: 0px; color: #777}
#skin_notice01 .sec_box .con_box ul li .txt_box h5 {font-size: 1.6rem; font-weight: 300; line-height: 1.4; padding: 20px 0 0; display: flex; align-items: center; justify-content: space-between;}
#skin_notice01 .sec_box .con_box ul li .txt_box p {font-size: 1.2rem; font-weight: 300; line-height: 1.4; display: flex; align-items: center;}
#skin_notice01 .sec_box .con_box ul li .txt_box p span {font-size: 2.0rem;}
#skin_notice01 .sec_box .con_box ul li:hover {border: 1px solid var(--colorMain); background-color: #fff; transition: .3s;}

/*메인 배너01*/
#skin_banner01 {position: relative; overflow: hidden;}
#skin_banner01 .flex_box {justify-content: space-between; gap: 0px}
#skin_banner01 .flex_box li {width: calc(50%); position: relative;}
#skin_banner01 .flex_box li .txt_box {position: absolute; left: 0; top: 0; width: 100%; height: 100%; display: flex; justify-content: center; align-items: center; flex-direction: column; color: #fff; padding: 0 100px; z-index: 5; text-align: center; }
#skin_banner01 .flex_box li .txt_box h5 { font-size: 5.6rem;}
#skin_banner01 .flex_box li .txt_box h6 {padding: 10px 0 0; font-size: 2.0rem; }
#skin_banner01 .flex_box li .txt_box p {padding: 30px 0 0; color: #fff; font-size: 1.5rem; letter-spacing: 0; display: flex; align-items: center; text-transform: uppercase;}
#skin_banner01 .flex_box li .txt_box p span {font-size: 3.4rem; margin: 0 0 0 10px; display: flex; align-items: center; position: relative;}
#skin_banner01 .flex_box li .txt_box p span:after {display: inline-block; content: ""; width: 30px; height: 30px; background-color: #ccc; border-radius: 100%; position: absolute; left: 50%; top: 50%; transform: translateY(-50%); z-index: -1; opacity: .7;}
#skin_banner01 .flex_box li:hover figure img {transform: scale(1.1);}

/*우측 스크롤01*/
#skin_scroll01 { position: fixed; top: 180px; right: 5px; z-index: 19; }
#skin_scroll01 ul {width: 72px; background: #fff; border-radius: 0; padding: 20px 0; display: flex; justify-content: center; flex-direction: column; border: 1px solid #ddd}
#skin_scroll01 ul li {text-align: center; margin: 0 0 20px; line-height: 1.4; }
#skin_scroll01 ul li:last-child {margin: 0}
#skin_scroll01 li a {display: inline-block; letter-spacing: 0px; font-size: 1.2rem; color: #191919}
#skin_scroll01 li a span {transition: .3s; font-size: 2.8rem}
#skin_scroll01 li a:hover span {transform: scale(1.2); transition: 0.3s; color: var(--colorMain)}
#skin_scroll01 .go_top {width: 100%; border-radius: 0; padding: 5px 0 5px 5px; display: flex; justify-content: center; align-items: center; font-size: 1.0rem; color: #fff;; background: var(--colorMain); cursor: pointer; letter-spacing: 0; margin: 0 auto; font-weight: 600;}
#skin_scroll01 .go_top span {font-size: 1.6rem; padding: 0}

/*하단 푸터01*/

#skin_foot01 {background-color: #191919; padding: 0px 0 50px; border-top: 0px solid #191919;  }
#skin_foot01 .foot_banner {background: #f7f7f7; padding: 20px 0; display: flex; justify-content: center;}
#skin_foot01 .foot_banner img {margin: 0 40px;}
#skin_foot01 .foot_box {display: flex; flex-direction: column; position: relative; padding: 30px 0 0}
#skin_foot01 .foot_logo {width: 141px}
#skin_foot01 .foot_logo img {width: 100%}
#skin_foot01 .foot_left {width: calc(100% - 141px); padding: 30px 0 0 0px}
#skin_foot01 .foot_left .foot_link {}
#skin_foot01 .foot_left .foot_link a {display: inline-block; position: relative; color: #a7a7a7; font-size: 1.6rem; font-weight: 600; padding: 0 20px;}
#skin_foot01 .foot_left .foot_link a:nth-child(1) {padding: 0 20px 0 0}
#skin_foot01 .foot_left .foot_link a:after {content: "|"; position: absolute; right: 0; top: 0; font-weight: 300;}
#skin_foot01 .foot_left .foot_link a:last-child:after {display: none;}
#skin_foot01 .foot_left .foot_link a:hover {color: #fff; font-size: 1.6rem;}
#skin_foot01 address {color:#fff; line-height: 1.6; padding: 30px 0 0}
#skin_foot01 address span{letter-spacing: 0px;  font-size: 1.5rem; padding: 0 10px 0 0; font-weight: 300;}
#skin_foot01 address span b {letter-spacing: 0px; } 
#skin_foot01 address span.line:after {content: "|"; color: #aaa; font-weight: 100;  padding: 0 0 0 10px; font-size: 1.4rem;}
#skin_foot01 address .b_copyright{letter-spacing: 0px; font-size: 1.4rem; color: #fff}
#skin_foot01 .foot_left p {font-size: 1.5rem; color: #808080; padding: 20px 0 0}
#skin_foot01 .sns_box { position: absolute; right: 0; top: 50px; padding: 0px 0 0}
#skin_foot01 .sns_box a {font-size: 1.4rem; }
#skin_foot01 .sns_box a img {margin: 0 0 0 3px; width: 45px; height: auto}

@media screen and (max-width: 1000px){
    #skin_foot01{padding: 0 0 40px 0; }
    #skin_foot01 .foot_banner {flex-wrap: wrap; padding: 10px 0}
    #skin_foot01 .foot_banner img {margin: 10px; height: 30px}
    #skin_foot01 .foot_box {flex-direction: column; text-align: center;}
    #skin_foot01 .foot_logo {width: 100%}
    #skin_foot01 .foot_logo img {width: 120px}
    #skin_foot01 .foot_left {width: 100%; padding: 30px 10px 0}
    #skin_foot01 .foot_left p {font-size: 1.3rem;}
    #skin_foot01 .foot_right  {position: relative; width: 100%; text-align: center; padding: 0 0 20px}
    #skin_foot01 .foot_right a {font-size: 1.3rem;}
    #skin_foot01 .foot_right a img {margin: 0 10px}
    #skin_foot01 .login {justify-content: center;}
    #skin_foot01 .foot_right .link {justify-content: center;}
    #skin_foot01 address span {padding: 0 5px 0 0; font-size: 1.3rem;}
    #skin_foot01 address span.line:after {padding: 0 0 0 5px}

    #skin_foot01 address span.line.mo_none:after {display: none;}
}

/*서브메뉴 01*/
#skin_sub_menu01 { z-index: 3; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; background: #fff; } 
#skin_sub_menu01 > .sub_menu_box {display: flex; align-items: center; border-left: 1px solid #ddd;}
#skin_sub_menu01 > .sub_menu_box div { display: flex; align-items: center; justify-content: center; width: 60px; position: relative; font-size: 2.6rem;border-right: 1px solid #ddd;  height: 56px; font-weight: 600;}
#skin_sub_menu01 > .sub_menu_box div > a {color: #555}
#skin_sub_menu01 > .sub_menu_box .home a{display: flex; align-items: center; font-weight: 300; font-size: 2.0rem; }
#skin_sub_menu01 > .sub_menu_box .home a span {margin-right: 5px; font-size: 2.6rem}
#skin_sub_menu01 > .sub_menu_box div.depth1 {width: calc(50% - 30px); max-width: 300px}
#skin_sub_menu01 > .sub_menu_box div.depth2 {width: calc(50% - 30px); max-width: 300px; top: 0; }
#skin_sub_menu01 > .sub_menu_box div img {margin: 0 5px 0 0}
#skin_sub_menu01 > .sub_menu_box div img.arr {width: 8px; display: none;}
#skin_sub_menu01 > .sub_menu_box div > a.sub_depth {padding: 10px 25px; width: 100%; font-size: 1.6rem; font-weight: 600; display: flex; align-items: center; justify-content: space-between;}
#skin_sub_menu01 > .sub_menu_box div > a.sub_depth span {transition: .3s; font-size: 2.8rem;}
#skin_sub_menu01 > .sub_menu_box div > a.sub_depth.on span {transform: rotate(180deg); transition: .3s;}
#skin_sub_menu01 > .sub_menu_box div ul {display: none; position: absolute; top: 56px; left: -1px;  background: #f7f7f7; width: calc(100% + 2px); padding: 10px 10px 15px; z-index: 1000; font-weight: 400; border: 1px solid #ddd; }
#skin_sub_menu01 > .sub_menu_box div ul li a {display: block; color: #777; padding: 3px 15px; line-height: 30px; font-size: 1.6rem }
#skin_sub_menu01 > .sub_menu_box div ul li a.active {font-weight: 600; color: #191919}
#skin_sub_menu01 > .sub_menu_box div ul li a:hover {color: var(--colorMain)}

@media screen and (max-width: 1360px){
    #skin_sub_menu01 > .sub_menu_box div > a.sub_depth {font-size: 1.8rem; line-height: 1.2;}

    #skin_sub_menu01 {line-height: 50px;justify-content: center; flex-wrap: wrap; padding: 0 0px; margin: 0 auto; display: none;}
    #skin_sub_menu01 li {padding: 3px 0px; margin: 0px; width: 100%; text-align: center;}
    #skin_sub_menu01 li a {display: block; letter-spacing: -1px; padding: 0 15px ; text-align: left;  line-height: 1.0}
    #skin_sub_menu01 > .sub_menu_box div ul li {padding: 0px 0}
    #skin_sub_menu01 > .sub_menu_box div ul li a {font-size: 1.6rem;}
    #content_wrapper .sub_02 .sub_menu li {width: 33.3%}
    #skin_sub_menu01 > .sub_menu_box div.home {display: none}
    #skin_sub_menu01 > .sub_menu_box div.depth1 {width: 35%}
    #skin_sub_menu01 > .sub_menu_box div.depth2 {width: 100%}
    #skin_sub_menu01 > .sub_menu_box div ul li a {padding: 0 0px}
}

/*인사말 01*/
#skin_sub_greeting01 {} 
#skin_sub_greeting01 figure img {width: 100%}
#skin_sub_greeting01 .s_sec01 {justify-content: space-between;}
#skin_sub_greeting01 .s_sec01 li:nth-child(1) {width: 60%; padding:0 30px 0 0;}
#skin_sub_greeting01 .s_sec01 li:nth-child(2) {width: 40%;}
#skin_sub_greeting01 .s_sec01 li:nth-child(2) figure img {border-radius: 0 100px;}
#skin_sub_greeting01 .s_sec01 .txt_box h3 {font-size: 1.8rem; }
#skin_sub_greeting01 .s_sec01 .txt_box h2 {font-size: 3.6rem; font-weight: 700; padding: 20px 0 0; letter-spacing: -2px; line-height: 1.2;}
#skin_sub_greeting01 .s_sec01 .txt_box h2 strong {font-size: inherit; letter-spacing: inherit; font-weight: inherit; color: var(--colorSub)}
#skin_sub_greeting01 .s_sec01 .txt_box h2:after {content: ""; display: block; width: 1px; height: 80px; border-left: 1px solid #555; margin: 20px 0 30px}
#skin_sub_greeting01 .s_sec01 .txt_box p {font-size: 1.8rem; line-height: 1.4;}
#skin_sub_greeting01 .s_sec01 .txt_box b {display: block; font-size: 2.4rem; font-weight: 600; padding: 40px 0 0;}

/*회사연혁 01*/
#skin_sub_history01 .history01 {padding: 80px 0 0; margin: 0px 0}

#skin_sub_history01 .history01 .list {position: relative; display: flex; justify-content: space-between; align-items: center; padding: 0 0 150px;}
#skin_sub_history01 .history01 .list .img {width: 45%; text-align: right}
#skin_sub_history01 .history01 .list .img img {width: 100%; max-width: 300px; border: 1px solid #ddd; border-radius: 20px; box-shadow: 3px 3px 10px rgba(0,0,0,.1)}
#skin_sub_history01 .history01 .list .plus {width: 10%; height: 100%; text-align: center }
#skin_sub_history01 .history01 .list .plus img {max-width: 32px}
#skin_sub_history01 .history01 .list .txt {width: 45%;}
#skin_sub_history01 .history01 .list:nth-child(2n) {flex-direction: row-reverse;}
#skin_sub_history01 .history01 .list:nth-child(2n) .img {text-align: left;}
#skin_sub_history01 .history01 .list:nth-child(2n) > .txt {text-align: right;}
#skin_sub_history01 .history01 {background: url('/data/design/sub_page_history_line.png') repeat-y center center;}
#skin_sub_history01 .history01 h3{font-size: 4.6rem;font-weight:800;color:#000; padding: 0 0 30px;}
#skin_sub_history01 .history01 p{font-size: 1.8rem;font-weight:400;color:#000; padding: 0 0 15px}
#skin_sub_history01 .history01 span{font-size:1.8rem;font-weight:500;color:#000;padding-right:7px;}

@media screen and (max-width: 760px){
    #skin_sub_history01 .history01 {background-position: 3% center;}
    #skin_sub_history01 .history01 .list {align-items: flex-start; padding: 0 0 80px}
    #skin_sub_history01 .history01 .list .img {}
    #skin_sub_history01 .history01 .list .plus {padding: 5px 0 0}
    #skin_sub_history01 .history01 .list .txt {width: 90%}
    #skin_sub_history01 .history01 .list:nth-child(2n) {flex-direction: row;}
    #skin_sub_history01 .history01 .list:nth-child(2n) > .txt {text-align: left;}
    #skin_sub_history01 .history01 h1 {font-size: 2.4rem; padding: 7px 0 20px}
}

/*오시는 길 01*/
#skin_sub_location01 {padding: 80px 0 0; margin: 0px 0}
#skin_sub_location01 .s_sec02{margin: 40px 0 0;}

/*사업영역 01*/
#skin_sub_area01 .area_box {padding: 0px 0 0; margin: 0px 0;}

#skin_sub_area01 .area_box .list {position: relative; display: flex; justify-content: space-between; align-items: flex-start; padding: 70px 0; border-bottom: 1px solid #ddd;}
#skin_sub_area01 .area_box .list:first-child {padding: 0 0 70px}
#skin_sub_area01 .area_box .list .img {width: 50%; text-align: right}
#skin_sub_area01 .area_box .list .img img {width: 100%; }
#skin_sub_area01 .area_box .list .txt {width: 50%; padding: 30px 80px 0 0}
#skin_sub_area01 .area_box .list .txt h3 {font-size: 3.6rem; font-weight:800; color:#000;}
#skin_sub_area01 .area_box .list .txt h3 span {font-size: 2.6rem; font-weight: 500;}
#skin_sub_area01 .area_box .list .txt h2 {font-size: 2.2rem; font-weight: 600; color:#333; padding: 10px 0 0;}
#skin_sub_area01 .area_box .list .txt p {font-size: 1.9rem; font-weight: 500; color:#555; padding: 40px 0 0; line-height: 1.6; word-break: keep-all; overflow-wrap: break-word;}
#skin_sub_area01 .area_box .list:nth-child(2n) {flex-direction: row-reverse;}
#skin_sub_area01 .area_box .list:nth-child(2n) .img {}
#skin_sub_area01 .area_box .list:nth-child(2n) > .txt { padding: 30px 0 0 80px}

/*사업영역 02*/
#skin_sub_area02 .area_box {padding: 0px 0 0; margin: 0px 0; display: flex; flex-wrap: wrap;  width: 100%; justify-content: space-between;}

#skin_sub_area02 .area_box .list {position: relative; display: flex; align-items: flex-start; width: 46%; flex-wrap: wrap; padding: 70px 0; border-bottom: 1px solid #ddd;}
#skin_sub_area02 .area_box .list:nth-child(1), #skin_sub_area02 .area_box .list:nth-child(2) {padding: 0 0 70px}
#skin_sub_area02 .area_box .list .img {width: 100%; text-align: right}
#skin_sub_area02 .area_box .list .img img {width: 100%; }
#skin_sub_area02 .area_box .list .txt {width: 100%; padding: 30px 0px 0 0}
#skin_sub_area02 .area_box .list .txt h3 {font-size: 3.6rem; font-weight:800; color:#000;}
#skin_sub_area02 .area_box .list .txt h3 span {font-size: 2.6rem; font-weight: 500;}
#skin_sub_area02 .area_box .list .txt h2 {font-size: 2.2rem; font-weight: 600; color:#333; padding: 10px 0 0;}
#skin_sub_area02 .area_box .list .txt p {font-size: 1.9rem; font-weight: 500; color:#555; padding: 40px 0 0; line-height: 1.6; word-break: keep-all; overflow-wrap: break-word;}

/*텍스트01*/
.table_ex1 {border-top: 1px solid #ddd; overflow: hidden; display: flex; flex-wrap: wrap;}
.table_ex1 ul {width: 50%; display: flex; flex-wrap: wrap; align-items: center; border-bottom: 1px solid #ddd; padding: 20px 10px}
.table_ex1 ul li:nth-child(1) {width: 120px; font-size: 1.8rem; font-weight: 600;}
.table_ex1 ul li:nth-child(1) span {display: block; background-color: var(--colorSub); color: #fff; padding: 12px 10px; border-radius: 5px; text-align: center; font-size: 1.6rem;}
.table_ex1 ul li:nth-child(2) {width: calc(100% - 150px); padding: 0 0 0 30px; font-size: 1.8rem; font-weight: 400;}

/*공통*/
.swiper-button-next, .swiper-button-prev {background-image: none !important}

.top_header.on {position: fixed !important; background: #fff !important; transition: .3s; border-bottom: 1px solid #eaeaea !important;}
.top_header.on .b_inner_wrap {max-width: 1360px !important; transition: .6s}
.top_header.on .b_logo .b_logo_off{display: none;}
.top_header.on .b_logo .b_logo_on{display: block;}
.top_header.on .b_logo img {}
.top_header.on #b_gnb > li > a{color:#000 !important; font-size: 1.8rem !important; transition: .4s;}
.top_header.on .b_sns_list li img{filter:invert(1); opacity:.4;}
.top_header.on .b_lang_box_box li a{color:#c1c1c1; }
.top_header.on .b_lang_box_box li.on a{color:#111; }
.top_header.on .b_toggle_btn span{background-color: #111; }
.top_header.on .b_lang_box li:nth-child(1):after {background-color: rgba(0,0,0, .3);}
.top_header.on .b_lang_box a {color: #000}
.top_header.on .b_search {border: 1px solid #ddd}
.top_header.on .b_search input {color: #000;}
.top_header.on .b_search i {color: #000}
.top_header.on .b_login a {color: #000 !important}

.top_header.black{position: relative; background-color: #fff; transition:.4s; border-bottom: 0px solid #eaeaea;}
.top_header.black .b_logo .b_logo_off{display: none;}
.top_header.black .b_logo .b_logo_on{display: block;}
.top_header.black #b_gnb > li > a{color:#000; }
.top_header.black .b_sns_list li img{filter:invert(1); opacity:.4;}
.top_header.black .b_lang_box_box li a{color:#c1c1c1; }
.top_header.black .b_lang_box_box li.on a{color:#000; }
.top_header.black .b_toggle_btn span{background-color: #000; }
.top_header.black .b_lang_box a {color: #000}
.top_header.black .b_lang_box li:nth-child(1):after {background-color: rgba(255,255,255, .3);}

.b_mv_box .mouse_scroll{position: absolute; left: 50%; bottom: 60px; transform: translateX(-50%); z-index:100; color: #fff; text-align: center}
.b_mv_box .mouse_scroll .mouse {font-size: 3.4rem; font-weight: 100;}   
.b_mv_box .mouse_scroll .down{height: 20px; position: relative;}
.b_mv_box .mouse_scroll .down .arrow {font-size: 1.8rem !important; animation: down 1.2s infinite; position: absolute; top: 0; left: 50%; transform: translateX(-50%);}
.b_mv_box .mouse_scroll .txt {padding: 0px 0 20px; opacity: .8; letter-spacing: 1px; font-size: 1.2rem} 

.sub_content_wrap {padding: 100px 0 0}

.txt_back {position: absolute; font-size: 200px;opacity: .05; width: 100%; bottom: -45px; left: 0; font-weight: 800; display: flex; justify-content: center; }

@media screen and (max-width: 1900px){

}

@media screen and (max-width: 1360px){
    .top_header.on {height: 70px}
    .top_header.on .b_logo img {width: 120px}
    .b_mv_box .mouse_scroll {display: none !important; }
}

@media screen and (max-width: 768px){

}